Request to update PhantomJS to 1.8.x #133

Closed
itsjamie opened this Issue Jan 14, 2013 · 4 comments

Comments

Projects
None yet
5 participants

If this happens it would be awesome, as 1.8 includes the stable release of GhostDriver, this would allow us to write selenium webdriver tests for phantomjs, which would allow us to write one set of test suites and test many different browsers via a selenium grid like saucelabs/testingbot.

Thanks!

Owner

joshk commented Jan 14, 2013

I can get this updated, but it might have to wait until we move to our new VM setup.

I think its time for me to write a blog post :)

On 14/01/2013, at 5:31 PM, jamie-stackhouse notifications@github.com wrote:

If this happens it would be awesome, as 1.8 includes the stable release of GhostDriver, this would allow us to write selenium webdriver tests for phantomjs, which would allow us to write one set of test suites and test many different browsers via a selenium grid like saucelabs/testingbot.

Thanks!


Reply to this email directly or view it on GitHub.

stefanw commented Feb 12, 2013

Any news on deployment for this? Environment description still lists phantomjs as 1.6. Running GhostDriver on Travis would be truly awesome.

I've been able to run ghostdriver on Travis, must have been deployed.

before_install:
- phantomjs --webdriver=10000 &

On Tue, Feb 12, 2013 at 12:19 PM, Stefan Wehrmeyer <notifications@github.com

wrote:

Any news on deployment for this? Environment descriptionhttp://about.travis-ci.org/docs/user/ci-environment/still lists phantomjs as 1.6. Running GhostDriver on Travis would be truly
awesome.


Reply to this email directly or view it on GitHubhttps://github.com/travis-ci/travis-cookbooks/issues/133#issuecomment-13440435.

Owner

roidrage commented Feb 12, 2013

Confirm that 1.8 is deployed, it's our documentation that's behind.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment